
IDI - Instrumentación de radares - Task #1618

Milestone # 1578 (Closed): CGS

Pruebas de CGS - JASMET

02/14/2019 07:41 PM - Joaquín Verástegui

Status: Closed Start date: 02/14/2019

Priority: High Due date:  

Assignee: Victor Vásquez % Done: 60%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/14/2019 07:47 PM - Joaquín Verástegui

- Status changed from New to In progress

#2 - 02/25/2019 09:18 PM - Joaquín Verástegui

- % Done changed from 0 to 60

#3 - 03/19/2019 09:58 PM - Joaquín Verástegui

- Status changed from In progress to Resolved

#4 - 01/02/2024 02:50 PM - John Rojas

- Status changed from Resolved to Closed
